Subject: Re: New DEMO4

From: [email-masked]
Date: Tue, 8 Sep 92 11:38:41 MDT

>[email-masked] said:
>> Sega and Toshiba glasses both work well on my 386/16.  I also see some
>> faint ghosts.  Things are REALLY weird until I turn off the compass,
>> position display, and the frame rate display.
>
>I'm not sure about this -- I'll have to experiment more.  What is it
>thats "really weird" before you switch the extra displays off?
>

My eyes uncontrollably go crossed!

>> 
>> Are your menus "invisible?"  (I am using the 9/2/92 version of Demo4.)
>
>Well, I can't see them. ;-)
>
>I presume this is a small bug that's crept in (the menus are probably
>on the page that's not being displayed).

Probably since I see a glimpse of the menu occasionally.

>
>Where did you get your Toshiba glasses?  The way the dollar is at the 
>moment I might be tempted to get some direct from the states.
>
Mail order direct from REEL 3-D Enterprises, Inc.
PO Box 2368
Culver City, CA 90231 USA
Phone (310) 837-2368
Fax (310) 558-1653
$75.00 US + S&H

>Chris
--
tkl
--
---------------------------------------------------
T. K. Larson, Idaho National Engineering Laboratory
P.O. Box 1625, M/S 2090
Idaho Falls, Idaho 83415-2090
Phone (208) 525-5334; Fax (208) 525-5996
INTERNET: [email-masked]
---------------------------------------------------